CVE-2016-6307 (retired)

Priority
Description
The state-machine implementation in OpenSSL 1.1.0 before 1.1.0a allocates
memory before checking for an excessive length, which might allow remote
attackers to cause a denial of service (memory consumption) via crafted TLS
messages, related to statem/statem.c and statem/statem_lib.c.
Notes
mdeslauronly affects 1.1.0
Package
Upstream:needs-triage
Ubuntu 16.04 LTS (Xenial Xerus):not-affected
Package
Upstream:needs-triage
Ubuntu 16.04 LTS (Xenial Xerus):DNE
More Information

Updated: 2019-10-09 07:57:02 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)